@charset "utf-8";
/* CSS Document */

.pagination-wp {
	margin: 2em 0;
}
.pagination-wp ul {
	margin: 0;
	padding: 0;
	font-size: 0px;
}
.pagination-wp li {
	margin: 0 2px 0.5em;
	padding: 0;
	font-size: 14px;
}
.pagination-wp li a,  .pagination-wp li a:hover,  .pagination-wp li.active a,  .pagination-wp li.disabled {
	color: #fff;
	text-decoration: none;
}
.pagination-wp li {
	display: inline;
	float: left;
}
.pagination-wp li a,  .pagination-wp li a:hover,  .pagination-wp li.active a,  .pagination-wp li.disabled {
	background-color: #36a0e7;
	cursor: pointer;
	padding: 0.75em;
}
.pagination-wp li a:hover,  .pagination-wp li.active a {
	background-color: #337ab7;
}